.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:31.996000px;}
.fs1{font-size:43.996000px;}
.fs0{font-size:71.996000px;}
.y12{bottom:2.636810px;}
.y2a{bottom:2.644621px;}
.ya{bottom:2.646183px;}
.y41{bottom:2.650869px;}
.y30{bottom:2.658680px;}
.y3f{bottom:2.675863px;}
.y2e{bottom:2.683673px;}
.y34{bottom:2.685235px;}
.y16{bottom:2.689922px;}
.y1e{bottom:2.691484px;}
.y22{bottom:2.693046px;}
.ye{bottom:2.697732px;}
.y3a{bottom:2.699294px;}
.y3d{bottom:2.700856px;}
.y28{bottom:2.707105px;}
.y2c{bottom:2.708667px;}
.y38{bottom:2.722725px;}
.y26{bottom:2.730536px;}
.y43{bottom:2.738346px;}
.y32{bottom:2.746157px;}
.y36{bottom:2.747719px;}
.y1a{bottom:2.752405px;}
.y20{bottom:2.753967px;}
.y24{bottom:2.755529px;}
.y6{bottom:3.606869px;}
.y8{bottom:3.858366px;}
.y1c{bottom:3.902105px;}
.y10{bottom:4.973699px;}
.y4{bottom:5.006503px;}
.y14{bottom:5.025248px;}
.yc{bottom:5.034621px;}
.y45{bottom:7.155941px;}
.y19{bottom:16.811229px;}
.y18{bottom:30.870052px;}
.y2{bottom:39.117895px;}
.y0{bottom:172.611111px;}
.y44{bottom:176.171118px;}
.y42{bottom:406.204712px;}
.y40{bottom:423.387719px;}
.y3e{bottom:440.570725px;}
.y3c{bottom:457.753732px;}
.y3b{bottom:478.062484px;}
.y39{bottom:497.569882px;}
.y37{bottom:514.754451px;}
.y35{bottom:531.937458px;}
.y33{bottom:552.244647px;}
.y31{bottom:571.753608px;}
.y2f{bottom:588.936614px;}
.y2d{bottom:606.119621px;}
.y2b{bottom:623.302627px;}
.y29{bottom:643.611379px;}
.y27{bottom:663.118778px;}
.y25{bottom:680.303346px;}
.y23{bottom:697.486353px;}
.y21{bottom:717.793542px;}
.y1f{bottom:737.302503px;}
.y1d{bottom:757.609693px;}
.y1b{bottom:780.242837px;}
.y17{bottom:802.874418px;}
.y15{bottom:851.299255px;}
.y13{bottom:873.932399px;}
.y11{bottom:896.565542px;}
.yf{bottom:919.197124px;}
.yd{bottom:941.830268px;}
.yb{bottom:964.461850px;}
.y9{bottom:987.094993px;}
.y7{bottom:1009.726575px;}
.y5{bottom:1032.359719px;}
.y3{bottom:1057.728085px;}
.y1{bottom:1100.883987px;}
.hc{height:14.058824px;}
.h8{height:16.384778px;}
.h6{height:19.120000px;}
.hd{height:21.869281px;}
.h4{height:22.008307px;}
.he{height:27.412000px;}
.ha{height:30.492188px;}
.h9{height:31.324084px;}
.h7{height:41.928188px;}
.hb{height:42.176471px;}
.h5{height:43.072084px;}
.h3{height:70.484084px;}
.h2{height:95.912418px;}
.h1{height:1030.980392px;}
.h0{height:1237.176471px;}
.w3{width:407.669954px;}
.w2{width:539.641693px;}
.w4{width:835.575242px;}
.w1{width:841.967320px;}
.w0{width:956.000000px;}
.x2{left:-0.037490px;}
.x0{left:56.235294px;}
.x4{left:59.359477px;}
.x1{left:79.666667px;}
.x5{left:233.626405px;}
.x3{left:487.264765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:27.310393pt;}
.fs1{font-size:37.553071pt;}
.fs0{font-size:61.452653pt;}
.y12{bottom:2.250667pt;}
.y2a{bottom:2.257333pt;}
.ya{bottom:2.258667pt;}
.y41{bottom:2.262667pt;}
.y30{bottom:2.269333pt;}
.y3f{bottom:2.284000pt;}
.y2e{bottom:2.290667pt;}
.y34{bottom:2.292000pt;}
.y16{bottom:2.296000pt;}
.y1e{bottom:2.297333pt;}
.y22{bottom:2.298667pt;}
.ye{bottom:2.302667pt;}
.y3a{bottom:2.304000pt;}
.y3d{bottom:2.305333pt;}
.y28{bottom:2.310667pt;}
.y2c{bottom:2.312000pt;}
.y38{bottom:2.324000pt;}
.y26{bottom:2.330667pt;}
.y43{bottom:2.337333pt;}
.y32{bottom:2.344000pt;}
.y36{bottom:2.345333pt;}
.y1a{bottom:2.349333pt;}
.y20{bottom:2.350667pt;}
.y24{bottom:2.352000pt;}
.y6{bottom:3.078667pt;}
.y8{bottom:3.293333pt;}
.y1c{bottom:3.330667pt;}
.y10{bottom:4.245333pt;}
.y4{bottom:4.273333pt;}
.y14{bottom:4.289333pt;}
.yc{bottom:4.297333pt;}
.y45{bottom:6.108000pt;}
.y19{bottom:14.349333pt;}
.y18{bottom:26.349333pt;}
.y2{bottom:33.389333pt;}
.y0{bottom:147.333333pt;}
.y44{bottom:150.372000pt;}
.y42{bottom:346.718667pt;}
.y40{bottom:361.385333pt;}
.y3e{bottom:376.052000pt;}
.y3c{bottom:390.718667pt;}
.y3b{bottom:408.053333pt;}
.y39{bottom:424.704000pt;}
.y37{bottom:439.372000pt;}
.y35{bottom:454.038667pt;}
.y33{bottom:471.372000pt;}
.y31{bottom:488.024000pt;}
.y2f{bottom:502.690667pt;}
.y2d{bottom:517.357333pt;}
.y2b{bottom:532.024000pt;}
.y29{bottom:549.358667pt;}
.y27{bottom:566.009333pt;}
.y25{bottom:580.677333pt;}
.y23{bottom:595.344000pt;}
.y21{bottom:612.677333pt;}
.y1f{bottom:629.329333pt;}
.y1d{bottom:646.662667pt;}
.y1b{bottom:665.981333pt;}
.y17{bottom:685.298667pt;}
.y15{bottom:726.632000pt;}
.y13{bottom:745.950667pt;}
.y11{bottom:765.269333pt;}
.yf{bottom:784.586667pt;}
.yd{bottom:803.905333pt;}
.yb{bottom:823.222667pt;}
.y9{bottom:842.541333pt;}
.y7{bottom:861.858667pt;}
.y5{bottom:881.177333pt;}
.y3{bottom:902.830667pt;}
.y1{bottom:939.666667pt;}
.hc{height:12.000000pt;}
.h8{height:13.985333pt;}
.h6{height:16.320000pt;}
.hd{height:18.666667pt;}
.h4{height:18.785333pt;}
.he{height:23.397690pt;}
.ha{height:26.026805pt;}
.h9{height:26.736875pt;}
.h7{height:35.788077pt;}
.hb{height:36.000000pt;}
.h5{height:36.764457pt;}
.h3{height:60.162147pt;}
.h2{height:81.866667pt;}
.h1{height:880.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:347.969333pt;}
.w2{width:460.614667pt;}
.w4{width:713.210667pt;}
.w1{width:718.666667pt;}
.w0{width:816.000000pt;}
.x2{left:-0.032000pt;}
.x0{left:48.000000pt;}
.x4{left:50.666667pt;}
.x1{left:68.000000pt;}
.x5{left:199.413333pt;}
.x3{left:415.908000pt;}
}
